torbutton.circuit_display.internet = 인터넷
torbutton.circuit_display.ip_unknown = 미확인 IP
torbutton.circuit_display.onion_site = Onion 사이트
torbutton.circuit_display.this_browser = 이 브라우저
torbutton.circuit_display.relay = 중계서버
torbutton.circuit_display.tor_bridge = 브리지
torbutton.circuit_display.unknown_country = 미확인 국가
torbutton.circuit_display.guard = 가드
torbutton.circuit_display.guard_note = [가드] 노드가 변경되지 않을 수 있습니다.
torbutton.circuit_display.learn_more = 더 알아보기
torbutton.circuit_display.click_to_copy = 클릭하여 복사하기
torbutton.circuit_display.copied = 복사됨!
torbutton.content_sizer.margin_tooltip = Tor 브라우저는 이 여백을 추가하여 창의 너비와 높이를 일반화 시켜 온라인에서 사용자를 추적하는 기능을 약화 시킵니다.
extensions.torbutton@torproject.org.description = Torbutton은 Tor 설정을 해 주는 버튼을 제공하고, 빠르고 쉽게 개인 브라우징 데이터를 지워 줍니다.
torbutton.popup.external.title = 외부 파일 유형을 다운로드 하시겠습니까?
torbutton.popup.external.app = Tor 브라우저는이 파일을 볼 수 없습니다. 다른 응용 프로그램에서 열어야합니다.\n\n
torbutton.popup.external.note = 파일 유형에 응용 프로그램이 Tor를 사용하지 않고 인터넷에 연결하는 원인이 될 수있는 것이 있습니다.\n\n
torbutton.popup.external.suggest = 안전하기 위하여 오프라인 일 때만 다운로드 한 파일을 열거 나 Tails 같은 Tor 라이브 CD를 사용해야합니다.\n
torbutton.popup.launch = 파일을 다운로드 하기
torbutton.popup.cancel = 취소
torbutton.popup.dontask = 지금부터 파일을 자동으로 다운로드
torbutton.popup.no_newnym = Torbutton은 안전하게 새로운 신원을 줄 수 없습니다. 이것은 Tor 컨트롤 포트에 접근할 수 없습니다.\n\nTor 브라우저 Bundle을 사용하고 계십니까?
torbutton.security_settings.menu.title = 보안 설정
torbutton.title.prompt_torbrowser = 중요한 Torbutton 정보
torbutton.popup.prompt_torbrowser = Torbutton은 지금 다르게 작동합니다. 귀하는 더이상 끌 수 없습니다.\n\n비Tor 브라우징에 사용될 수 있는 브라우저에서 사용하는 것은 위험하기 때문에 이 변화를 만들었습니다.\n\n우리가 어떤 다른 방법으로 고칠 수 없는 수많은 버그도 있습니다.  만약 Firefox를 일반적으로 사용하기를 원하신다면 Torbutton을 언인스톨 하시고 Tor Browser Bundle을 다운로드 하십시오. Tor 브라우저의 프라이버시 설정은, 심지어 Firefox가 Torbutton과 쓰였더라도, 보통의 Firefox의 설정에 우선합니다.\n\nTorbutton을 지우시려면,  도구 - 부가 기능 - 확장에 들어가셔셔 Torbutton 옆의 제거 버튼을 누르십시오.
torbutton.popup.short_torbrowser = 중요한 Torbutton 정보!\n\nTorbutton은 이제 항상 활성화됩니다.\n\nTorbutton을 클릭해 더 자세히 알아보세요.

torbutton.popup.confirm_plugins = 플래시와 같은 플러그인들은 당신의 프라이버시와 익명성을 해칠 수 있습니다.\n\n또한 Tor을 우회하여 당신의 현재 위치와 IP주소를 노출시킬 수도 있습니다.\n\n정말로 플러그인을 허용하시겠습니까?\n\n
torbutton.popup.never_ask_again = 다시 묻지 않기
torbutton.popup.confirm_newnym = Tor 브라우저의 모든 창과 탭을 닫습니다. 모든 웹 사이트의 세션이 손실됩니다.\n\n신원을 재설정 하기 위해 지금 Tor 브라우저를 다시 시작할까요?\n\n

torbutton.maximize_warning = Tor 브라우저를 최대화하면 웹 사이트에서 모니터 크기를 결정하여 사용자를 추적 할 수 있습니다. Tor 브라우저 창은 원래 기본 크기로 두는 것이 좋습니다.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=이 웹 사이트 (%S)는 컴퓨터를 고유하게 식별하는 데 사용될 수 있는 HTML5 캔버스 이미지 데이터를 추출하려고 시도했습니다.\n\nTor 브라우저가 이 웹 사이트에서 HTML5 캔버스 이미지 데이터를 추출하는것을 허가 할까요?
canvas.notNow=지금은 하지 않겠습니다
canvas.notNowAccessKey=N
canvas.allow=다음에 허용함
canvas.allowAccessKey=A
canvas.never=이 사이트에서는 하지 않기 (권장)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S 프로필 문제
profileReadOnly=%S 에서 읽기전용 파일시스템으로 실행하실 수 없습니다. 사용하시기 전에 %S를 복사하여 다른 곳에서 테스트 해보세요.
profileReadOnlyMac=읽기 전용 파일 시스템에서는 %S를 실행할 수 없습니다. %S를 사용하기 전에 %S를 바탕 화면이나 응용 프로그램 폴더로 복사하십시오.
profileAccessDenied=%S에 프로필 액세스 권한이 없습니다. 파일 시스템 권한을 조정하고 다시 시도하십시오.
profileMigrationFailed=기존 %S 프로필을 이전하지 못했습니다. 새로운 설정이 사용됩니다.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=업데이트 %S 다운로드 중

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=연결은 암호화했습니다 (Onion 서비스, %1$S, %2$S 비트 키들, %3$S)
pageInfo_OnionEncryption=연결이 암호화했습니다 (Onion 서비스)
pageInfo_OnionName=Onion 이름:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=더 알아보기
onionServices.errorPage.browser=브라우저
onionServices.errorPage.network=네트워크
onionServices.errorPage.onionSite=Onion 사이트
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Onion 사이트 로딩 문제
onionServices.descNotFound.header=Onion 사이트를 찾을 수 없음
onionServices.descNotFound=가장 큰 원인은 Onion 사이트가 오프라인 상태라는 것입니다. Onion 사이트 관리자에게 문의하십시오.
onionServices.descNotFound.longDescription=세부 정보: %S — 요청한 Onion 서비스 설명자를 해시링에서 찾을 수 없으므로 클라이언트가 서비스에 연결할 수 없음.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Onion 사이트 로딩 문제
onionServices.descInvalid.header=Onion 사이트에 접근할 수 없음
onionServices.descInvalid=내부 오류로 인해 Onion 사이트에 연결할 수 없습니다.
onionServices.descInvalid.longDescription=세부 정보: %S — 요청한 Onion 서비스 설명자를 구문 분석할 수 없거나 서명 유효성 검사에 실패했습니다.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Onion 사이트 로딩 문제
onionServices.introFailed.header=Onion 사이트가 끊김.
onionServices.introFailed=가장 큰 원인은 Onion 사이트가 오프라인 상태라는 것입니다. Onion 사이트 관리자에게 문의하십시오.
onionServices.introFailed.longDescription=세부 정보: %S — 소개가 실패했습니다. 즉, 설명자를 찾았지만 서비스가 더 이상 소개 지점에 연결되지 않습니다. 서비스의 설명자가 변경되었거나 서비스가 실행되고 있지 않을 수 있습니다.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Onion 사이트 로딩 문제
onionServices.rendezvousFailed.header=Onion 사이트에 연결할 수 없음
onionServices.rendezvousFailed=Onion 사이트가 사용 중이거나 Tor 네트워크가 과부하된 경우. 나중에 다시 시도하십시오.
onionServices.rendezvousFailed.longDescription=세부 정보: %S — 클라이언트가 서비스에 접속하지 못했습니다. 즉, 클라이언트가 연결을 완료할 수 없습니다.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=인증 필요
onionServices.clientAuthMissing.header=인증이 필요한 Onion 사이트
onionServices.clientAuthMissing=Onion 사이트에 접속하려면 열쇠가 필요하지만, 아무것도 제공되지 않았습니다.
onionServices.clientAuthMissing.longDescription=세부 정보: %S — 클라이언트가 요청된 Onion 서비스 설명자를 다운로드했지만 클라이언트 권한 부여 정보가 없어 내용을 해독할 수 없습니다.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=인증 실패
onionServices.clientAuthIncorrect.header=Onion 사이트 인증 실패
onionServices.clientAuthIncorrect=제공된 키가 잘못되었거나 취소되었습니다. Onion 사이트 관리자에게 문의해주세요.
onionServices.clientAuthIncorrect.longDescription=세부 정보: %S — 클라이언트가 요청된 Onion 서비스 설명자를 다운로드할 수 있었지만 제공된 클라이언트 권한 부여 정보를 사용하여 내용을 해독할 수 없습니다. 이는 액세스가 취소되었음을 의미할 수 있습니다.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Onion 사이트 로딩 문제
onionServices.badAddress.header=잘못된 Onion 사이트 주소
onionServices.badAddress=제공된 Onion 사이트 주소가 잘못되었습니다. 정확하게 입력했는지 확인하십시오.
onionServices.badAddress.longDescription=세부 정보: %S — 제공된 .onion 주소가 잘못되었습니다. 이 오류는 주소 체크섬이 일치하지 않거나, eD25519 공용 키가 잘못되었거나, 인코딩이 잘못되었기 때문에 반환됩니다.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Onion 사이트 로딩 문제
onionServices.introTimedOut.header=Onion 사이트 우회로 생성 시간 초과
onionServices.introTimedOut=네트워크 연결 불량으로 인해 Onion 사이트에 연결하지 못했습니다.
onionServices.introTimedOut.longDescription=세부 정보: %S — 랑데뷰 우회로를 구성하는 동안 요청된 Onion 서비스에 대한 연결 시간이 초과되었습니다.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S에서 인증을 요청하는 중입니다.
onionServices.authPrompt.keyPlaceholder=이 Onion 서비스를 사용하기 위해 개인키를 입력하세요.
onionServices.authPrompt.done=완성
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=유효한 키를 입력해주세요. (base32 의 52개 문자나 base64의 44개 문자)
onionServices.authPrompt.failedToSetKey=이 키로는 Tor 설정을 할 수 없습니다.
onionServices.authPreferences.header=Onion 서비스 인증
onionServices.authPreferences.overview=일부 Onion 서비스에서는 키(암호)로 자신을 식별해야 액세스할 수 있습니다.
onionServices.authPreferences.savedKeys=저장된 키…
onionServices.authPreferences.dialogTitle=Onion 서비스 키
onionServices.authPreferences.dialogIntro=다음 Onion 사이트의 키가 컴퓨터에 저장되어 있는 경우
onionServices.authPreferences.onionSite=Onion 사이트
onionServices.authPreferences.onionKey=키
onionServices.authPreferences.remove=제거하기
onionServices.authPreferences.removeAll=모두 제거하기
onionServices.authPreferences.failedToGetKeys=Tor에서 키를 검색할 수 없음
onionServices.authPreferences.failedToRemoveKey=키를 제거할 수 없음
onionServices.v2Deprecated.pageTitle=V2 Onion 사이트 더 이상 사용되지 않음
onionServices.v2Deprecated.header=버전 2 Onion 사이트는 곧 더 이상 사용되지 않습니다.
onionServices.v2Deprecated=이 Onion 사이트에 곧 연결할 수 없습니다. 사이트 관리자에게 문의하여 업그레이드를 권장하십시오.
onionServices.v2Deprecated.longDescription=Tor는 2021년 7월부터 버전 2 Onion 서비스에 대한 지원을 종료할 예정이며, 이 주소로 더 이상 Onion 사이트에 접속할 수 없습니다. 사이트 관리자일 경우 곧 버전 3 Onion 서비스로 업그레이드하십시오.
onionServices.v2Deprecated.tryAgain=알겠습니다
onionServices.v2Deprecated.tooltip=이 Onion 사이트에 곧 연결할 수 없습니다.

# Onion-Location strings.
onionLocation.alwaysPrioritize=항상 Onion 우선 순위 지정
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=지금은 하지 않겠습니다
onionLocation.notNowAccessKey=n
onionLocation.description=이 사이트는 Onion 서비스를 통해 Tor 네트워크를 통해 보다 개인적이고 안전한 버전을 이용할 수 있습니다. Onion 서비스는 웹사이트 출판사와 방문자들이 감시와 검열을 물리치도록 도와줍니다.
onionLocation.tryThis=Onion 서비스 시도하기
onionLocation.onionAvailable=.onion 사용 가능
onionLocation.learnMore=자세한 내용...
onionLocation.always=항상
onionLocation.askEverytime=항상 묻기
onionLocation.prioritizeOnionsDescription=알려진 경우 .onion 사이트의 우선 순위를 지정합니다.
onionLocation.onionServicesTitle=Onion 서비스

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=안전하지 않은 웹사이트에서 암호화폐 주소 (%S)가 복사되었습니다. 수정했을 수도 있습니다.
cryptoSafetyPrompt.whatCanHeading=그것에 대해 무엇을 할 수 있습니까?
cryptoSafetyPrompt.whatCanBody=새 우회로에 다시 연결하여 보안 연결을 설정하거나 위험을 감수하고 이 경고를 해제할 수 있습니다.
cryptoSafetyPrompt.learnMore=더 알아보기
cryptoSafetyPrompt.primaryAction=재구성된 우회로로 탭 새로고침
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=경고 해제
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=신중하게 살펴본 후 진행하세요
rulesets.warningDescription=규칙모음을 수정하거나, 규칙을 추가하는 행위로 인해 공격자가 브라우저의 제어권한을 탈취할 수 있습니다. 귀하가 하려는 행위의 위험성을 숙지한 경우에만 진행하세요
rulesets.warningEnable=이러한 설정에 접근하려고 할 경우 경고해주세요
rulesets.warningButton=위험성을 숙지했으며 진행합니다
# Ruleset list
rulesets.rulesets=규칙모음
rulesets.noRulesets=발견된 규칙모음이 없습니다
rulesets.noRulesetsDescr=Tor 브라우저에 규칙모음을 저장한다면, 이 창에서 확인할 수 있게됩니다
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=최종 업데이트:%S
rulesets.neverUpdated=한번도 업데이트 되지 않았거나, 마지막 업데이트가 성공적으로 이루어지지 않았습니다
rulesets.enabled=활성화됨
rulesets.disabled=중단됨
# Ruleset details/edit ruleset
rulesets.edit=편집
rulesets.name=Name
rulesets.jwk=JWK
rulesets.pathPrefix=Path Prefix
rulesets.scope=범위
rulesets.enable=이 규칙모음을 활성화합니다
rulesets.checkUpdates=업데이트 확인
rulesets.jwkPlaceholder=이 규칙모음을 서명할 때 필요한 JWK(JSON Web Key) 포맷의 키
rulesets.jwkInvalid=JWK의 파싱에 실패했거나, 유효한 키가 아닙니다
rulesets.pathPrefixPlaceholder=URL prefix that contains the files needed by the ruleset
rulesets.pathPrefixInvalid=The path prefix is not a valid HTTP(S) URL
rulesets.scopePlaceholder=Regular expression for the scope of the rules
rulesets.scopeInvalid=The scope could not be parsed as a regular expression
rulesets.save=저장
rulesets.cancel=취소
